/* CSS Document */
#topBarMenu {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background: url(../imgs/admin_bar_bg.gif) left repeat-x;
	padding-top: 10px;
	padding-left: 30px;
	border-bottom: 1px solid #c7c7c7;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 12px;
	color: #4b4b4b;
}

#topBarMenu a {
	color: #5a73c6;
	text-decoration: none;
}

#topBarMenu a:visited {
	color: #5a73c6;
	text-decoration: none;
}

#topBarMenu a:hover {
	color: #49c036;
	text-decoration: underline;
}

#topBarMenu a:active {
	color: #5a73c6;
	text-decoration: none;
}

.input {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
}

img {
	border: 0;
}

.inputDisabled {
	background-color: #f5f5f5 !important;
	border: 1px solid #9d9d9d;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #9d9d9d;
	padding: 4px;
}

.input100 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 100px;
}

.input200 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 200px;
}

.input250 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 250px;
}

.textarea250 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 250px;
	height: 80px;
}

.input350 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 350px;
}

.input510 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 510px;
}

.input550 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 550px;
}

.password {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 350px;
}

.pstrength-minchar {
	font-size : 10px;
}

.textarea350 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 350px;
	height: 150px;
}

.textarea350x60 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 350px;
	height: 60px;
}

.textarea350x120 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 350px;
	height: 120px;
}

.textarea510x120 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 510px;
	height: 150px;
}

.textarea550x100 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 550px;
	height: 100px;
}

.textarea550x150 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 550px;
	height: 150px;
}

.textarea550x250 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 550px;
	height: 250px;
}

.textarea600 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 600px;
	height: 150px;
}

.textarea800x150 {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 800px;
	height: 150px;
}

.textareaGalleryDesc {
	background-color: #ffffff !important;
	border: 1px solid #999999;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 550px;
	height: 50px;
}

.inputQty {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
	width: 30px;
}

/* form spam check */
.webstnCheck {
	display: none;
}

.select {
	background-color: #ffffff !important;
	border: 1px solid #000;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 100%;
	color: #000000;
	padding: 4px;
}

.menuPosSelect {
	background-color: #ffffff !important;
	border: 1px solid #666666;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 10px;
	color: #000000;
	padding: 1px;
	width: 40px;
}

#adminTables {
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 12px;
}

#adminHpBoxes-Left {
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	padding-bottom: 5px;
}

#adminHpBoxes-Right {
	border-bottom: 1px solid #cacaca;
	padding-bottom: 5px;
}

#adminHpBoxes-LeftLine {
	border-right: 1px solid #cacaca;
	padding-bottom: 5px;
	height: 50em;
}

#edit {
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 12px;
}

#login fieldset {
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 12px;
	border: 1px solid #26486b;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #ffffff !important;
	border: 1px solid #cacaca;
	color: #333333;
}

#login legend {
	font-weight: bold;
	color: #C70000;
	background: #FFF9F9;
	border: 1px solid #cacaca;
	padding: 4px 8px;
}

#login, #menuPos {
	margin: 0;
}

#flashForm {
	margin: 0;
}

#flashButton {
	margin: 0;
	margin-top: -30px;
}

#adminHome, #bg, #siteDesc {
	margin: 0;
}

#adminHome fieldset, #bg fieldset, #siteDesc fieldset {
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #cacaca;
	background-color: #ffffff;
	color: #333333;
}

#tableFieldset {
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 12px;
	border: 1px solid #cacaca;
	background-color: #ffffff;
	color: #333333;
}

#newsletterBtns {
	border: 1px solid #cacaca;
	background-color: #ececec;
}

.linkBlue {
	font-size: 90%;
	color: #5a73c6;
	text-decoration: none;
	}

a.linkBlue:hover {
	color: #49c036;
	text-decoration: underline;
	}

#sideBarText {
	padding-left: 10px;
	padding-right: 10px;
}

#indentText {
	padding-left: 10px;
}

#menuEditSub {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top: 1px dashed #999999;
}

#dottedLineTop {
	border-top: 1px dashed #999999;
}

#padBottom {
	padding-bottom: 5px;
}

.button {
	height: 30px;
}

#hr {
	background: url(../imgs/hr.gif);
}

#hrRight {
	background: url(../imgs/hr.gif) right repeat-y;
}

#searchBg {
	background: url(../imgs/search_bg.png) left repeat-x;
}

#searchField {
	background-color: #ffffff !important;
	border: 1px solid #ffffff;
	outline-style:none;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
	font-size: 16px;
	color: #000000;
	padding: 4px;
	width: 350px;
}

.Red {
	color: #cc0000;
}

.Green {
	color: #2a7b11;
}

.GreenLarge {
	color: #2a7b11;
	font-size: 18px;
}

.Blue {
	color: #00365f;
}

.LtGrey {
	color: #a5a5a5;
}

.smallText {
	font-size: 10px;
}

.smallTextRed {
	font-size: 10px;
	color: #cc0000;
}

/* Example Fonts */

.Arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Tahoma {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

.Verdana {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

.Georgia {
	font-family: Georgia, serif;
	font-size: 16px;
}

.Courier {
	font-family: 'Courier New', Courier, monospace;
	font-size: 14px;
}

.Bookman {
	font-family: 'Bookman Old Style', serif;
	font-size: 14px;
}

.ComicSans {
	font-family: 'Comic Sans MS', cursive;
	font-size: 14px;
}

.Garamond {
	font-family: Garamond, serif;
	font-size: 18px;
}

.Impact {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 16px;
}

.Lucida {
	font-family: 'Lucida Console', Monaco, monospace;
	font-size: 12px;
}

.MsSans {
	font-family: 'MS Sans Serif', Geneva, sans-serif;
	font-size: 12px;
}

.Palatino {
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 16px;
}

.Symbol {
	font-family: Symbol, sans-serif;
	font-size: 12px;
}

.TimesNewRoman {
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
}

.CenturyGothic {
	font-family: 'Century Gothic',Futura,'URW Gothic L',sans-serif;
	font-size: 12px;
}

/* Google Font API */
.AllertaStencil {
	font-family: 'Allerta Stencil', arial, serif;
}

.AnonymousPro {
	font-family: 'Anonymous Pro', arial, serif;
}

.Anton {
	font-family: 'Anton', arial, serif;
}

.Arimo {
	font-family: 'Arimo', arial, serif;
}

.Averia {
	font-family: 'Averia Gruesa Libre', cursive;
}

.Bevan {
	font-family: 'Bevan', arial, serif;
}

.Cabin {
	font-family: 'Cabin', arial, serif;
}

.Calligraffitti {
	font-family: 'Calligraffitti', arial, serif;
}

.CherryCreamSoda {
	font-family: 'Cherry Cream Soda', arial, serif;
}

.Chewy {
	font-family: 'Chewy', arial, serif;
}

.Chicle {
	font-family: 'Chicle', cursive;
}

.Corben {
	font-family: 'Corben', arial, serif;
}

.Crushed {
	font-family: 'Crushed', arial, serif;
}

.Cuprum {
	font-family: 'Cuprum', arial, serif;
}

.DancingScript {
	font-family: 'Dancing Script', arial, serif;
}

.DroidSerif {
	font-family: 'Droid Serif', arial, serif;
}

.FontdinerSwanky {
	font-family: 'Fontdiner Swanky', arial, serif;
}

.Geo {
	font-family: 'Geo', arial, serif;
}

.GlassAntiqua {
	font-family: 'Glass Antiqua', cursive;
}

.GoudyBookletter1911 {
	font-family: 'Goudy Bookletter 1911', arial, serif;
}

.Gruppo {
	font-family: 'Gruppo', arial, serif;
}

.Handlee {
	font-family: 'Handlee', cursive;
}

.HomemadeApple {
	font-family: 'Homemade Apple', arial, serif;
}

.IMFellEnglish {
	font-family: 'IM Fell English', arial, serif;
}

.IrishGrowler {
	font-family: 'Irish Growler', arial, serif;
}

.JosefinSans {
	font-family: 'Josefin Sans', arial, serif;
}

.JustAnotherHand {
	font-family: 'Just Another Hand', arial, serif;
}

.Kreon {
	font-family: 'Kreon', arial, serif;
}

.Kristi {
	font-family: 'Kristi', arial, serif;
}

.Lemon {
	font-family: 'Lemon', cursive;
}

.Lobster {
	font-family: 'Lobster', arial, serif;
}

.LuckiestGuy {
	font-family: 'Luckiest Guy', arial, serif;
}

.Meddon {
	font-family: 'Meddon', arial, serif;
}

.Merriweather {
	font-family: 'Merriweather', arial, serif;
}

.Molengo {
	font-family: 'Molengo', arial, serif;
}

.MountainsOfChristmas {
	font-family: 'Mountains of Christmas', arial, serif;
}

.Neucha {
	font-family: 'Neucha', arial, serif;
}

.Neuton {
	font-family: 'Neuton', arial, serif;
}

.OFLSortsMillGoudyTT {
	font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
}

.Orbitron {
	font-family: 'Orbitron', arial, serif;
}

.OriginalSurfer {
	font-family: 'Original Surfer', cursive;
}

.PermanentMarker {
	font-family: 'Permanent Marker', arial, serif;
}

.Philosopher {
	font-family: 'Philosopher', arial, serif;
}

.PTSerif {
	font-family: 'PT Serif', arial, serif;
}

.Radley {
	font-family: 'Radley', arial, serif;
}

.Raleway {
	font-family: 'Raleway', arial, serif;
}

.ReenieBeanie {
	font-family: 'Reenie Beanie', arial, serif;
}

.RockSalt {
	font-family: 'Rock Salt', arial, serif;
}

.Salsa {
	font-family: 'Salsa', cursive;
}

.Schoolbell {
	font-family: 'Schoolbell', arial, serif;
}

.Simonetta {
	font-family: 'Simonetta', cursive;
}

.Slackey {
	font-family: 'Slackey', arial, serif;
}

.Sniglet {
	font-family: 'Sniglet', arial, serif;
}

.Syncopate {
	font-family: 'Syncopate', arial, serif;
}

.Tangerine {
	font-family: 'Tangerine', arial, serif;
}

.Ubuntu {
	font-family: 'Ubuntu', arial, serif;
}

.UnifrakturMaguntia {
	font-family: 'UnifrakturMaguntia', arial, serif;
}

.Unkempt {
	font-family: 'Unkempt', arial, serif;
}

.Vollkorn {
	font-family: 'Vollkorn', arial, serif;
}

.YanoneKaffeesatz {
	font-family: 'Yanone Kaffeesatz', arial, serif;
}


/* user specific css */
#liveLayers { /* for jims comp aust */
	width: 545px;
	height: 430px;
	position: absolute;
	/*padding-right: 250px;*/
	z-index:	10000;
	overflow: hidden;
	clear: both;
}

blockquote {
    margin: 3em 0px 2em 0px;
    padding-left: 40px;
	font-style: italic;
    }
blockquote:before {
    color: #cccccc;
    content: '\201C'; /* http://monc.se/kitchen/129/rendering-quotes-with-css */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 6em;
    font-weight: bold;
    line-height: 0px;
    margin: 0px 5px 0px -40px;
    vertical-align: bottom;
    }
blockquote p {margin-top:-10px;
	font-style: italic;}